Win a copy of Design for the Mind this week in the Design forum!
  • Post Reply
  • Bookmark Topic Watch Topic
  • New Topic

jdk1.3.1_20 + jboss-3.2.1_tomcat-4.1.24

 
Myoungkyu Song
Greenhorn
Posts: 1
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
I need your helps.
I tried to run some application, but I met the following errors.


* jdk version : jdk1.3.1_20 (to test, I downgraded jdk version.)
* EJB-Web Application : jboss-3.2.1_tomcat-4.1.24



 
  • Post Reply
  • Bookmark Topic Watch Topic
  • New Topic